{
  "dependencies": {
    "cos-js-sdk-v5": "^1.8.7",
    "html2canvas": "^1.4.1",
    "jweixin-module": "^1.6.0",
    "rich-text-parser": "^1.0.2",
    "weixin-js-sdk": "^1.6.5"
  },
  "devDependencies": {
    "rich-text-parser": "^1.0.2"
  }
}
